<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Авторизация</title>
	<link rel="stylesheet" href="http://localhost:5000/authorization/styles.css" media="screen" type="text/css" />
</head>
<body>  
    <div id="login">
        <form action="javascript:void(0);" method="get">
            <fieldset class="clearfix">
                <p><span class="fontawesome-user"></span><input id="username" type="text" value="Логин" onBlur="if(this.value == '') this.value = 'Логин'" onFocus="if(this.value == 'Логин') this.value = ''" required></p>
                <p><span class="fontawesome-lock"></span><input id="password" type="password"  value="Пароль" onBlur="if(this.value == '') this.value = 'Пароль'" onFocus="if(this.value == 'Пароль') this.value = ''" required></p>
                <p><input id="authorize" type="submit" value="ВОЙТИ"></p>
            </fieldset>
        </form>
        <p>Нет аккаунта? &nbsp;&nbsp;<a href="http://localhost:5000/registration">Регистрация</a><span class="fontawesome-arrow-right"></span></p>
    </div>
</body>
</html>